 #map_info_model.modal .modal-content{
 z-index: 99999 !important;}



 @media screen and (orientation: portrait) and (max-width:500px) {
  

    .std_graph_modal {
        height: 85vw;
        width:100%;
    }

}

@media screen and (orientation: portrait) and (min-width:501px) {


    .std_graph_modal {
        height: 85vw;
        width:100%;
    }

}


@media screen and (orientation: landscape) {

    .modal-body-custom {
        width: 100%;
        align-content: center;
    }

    .std_graph_modal {
        height: 85vh !important;
        width:100%;
    }

}

.modal-content{
    background-color: var(--bg-light);
}

.modal-body-custom {
    width: 100%;
    align-content: center;
    overflow: hidden !important;
}

/* cpa */

.mobile-graph-div {
    width: 90vh;
    height: 96vw;
    transform: rotate(90deg);
    justify-self: anchor-center;
}

.modal-body {
    color: var(--text-dark)
}

.modal-title {
    color: var(--text-dark)
}

